@model FERZid.Models.Segment

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2></h2>

<h3>Jeste li sigurni da zelite izbrisati ovaj segment?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="Idsegmenta" />
        <dt>
            @Html.DisplayNameFor(model => model.KoordinataX)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.KoordinataX)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.KoordinataY)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.KoordinataY)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Visina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Visina)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Sirina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Sirina)
        </dd>
        <dt>
            Lokacija zida
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdzidaNavigation.Lokacija)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Izbrisi" class="btn btn-danger" /> |
            <a asp-action="Index">Natrag na popis</a>
        </div>
    </form>
</div>
